cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Grzegorz Kossakowski (JIRA)" <j...@apache.org>
Subject [jira] Updated: (COCOON-2087) Upgrade Forms samples' dependency on jDBI to 2.0.x version
Date Mon, 31 Dec 2007 12:35:43 GMT

     [ https://issues.apache.org/jira/browse/COCOON-2087?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Grzegorz Kossakowski updated COCOON-2087:
-----------------------------------------

    Fix Version/s:     (was: 2.2-dev (Current SVN))
         Assignee: Grzegorz Kossakowski

Not a blocker for 2.2 final release.

I managed to make jDBI 2.0.2 work with Cocoon 2.2 locally for my own application needs so
this issue is still in scope of my interests. I will apply all needed fixes to trunk as soon
as I have some spare time.

> Upgrade Forms samples' dependency on jDBI to 2.0.x version
> ----------------------------------------------------------
>
>                 Key: COCOON-2087
>                 URL: https://issues.apache.org/jira/browse/COCOON-2087
>             Project: Cocoon
>          Issue Type: Task
>          Components: Blocks: Forms
>    Affects Versions: 2.2-dev (Current SVN)
>            Reporter: Grzegorz Kossakowski
>            Assignee: Grzegorz Kossakowski
>
> I reported (http://article.gmane.org/gmane.text.xml.cocoon.devel/73957) recently that
we have a trouble with jDBI as dependency because it's not on Maven's repository. I just have
found out that it's not true, see: http://repo1.maven.org/maven2/org/jdbi/jdbi/2.0.1/
> The task is to add the dependency on jDBI to cocoon-forms-sample module and (possibly)
adjust the code so it works with new major version. Old samples used to work with 1.4.x line.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message